Bug 1291565 - community-mysql 5.7 is FTBFS on aarch64/power64
community-mysql 5.7 is FTBFS on aarch64/power64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: community-mysql (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Dorňák
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PPCTracker ARM64/F-ExcludeArch-aarch64
  Show dependency treegraph
 
Reported: 2015-12-15 02:57 EST by Peter Robinson
Modified: 2016-01-27 08:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-27 08:24:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mysql crash on aarch64 (23.59 KB, text/plain)
2015-12-15 02:57 EST, Peter Robinson
no flags Details

  None (edit)
Description Peter Robinson 2015-12-15 02:57:52 EST
Created attachment 1105910 [details]
mysql crash on aarch64

The full logs are in the build report, the actual failure is attached in the text file. 

http://arm.koji.fedoraproject.org/koji/taskinfo?taskID=3324220
Comment 1 Peter Robinson 2015-12-15 22:32:19 EST
Failing on PPC too

http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=2995061
Comment 2 Peter Robinson 2016-01-13 10:06:48 EST
any update?
Comment 3 Jakub Dorňák 2016-01-27 08:24:55 EST
I appologize for my late response.
There is an updated build of community-mysql-5.7.10-1.fc24
(http://ppc.koji.fedoraproject.org/koji/buildinfo?buildID=367111)

Note You need to log in before you can comment on or make changes to this bug.